@charset "utf-8";

@media screen and (max-width : 480px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
	background: #FFFFFF url(/shared/site_rn/images/header/hd_line_sp.png) left top repeat-x;
	font-size: 87.5%;
}
/* wrapper
================================================== */
#tmp_wrapper {
	width:100%;
	min-width:320px;
	margin:0 !important;
	overflow: hidden;
}
.container{
	width: 100%;
	padding: 0 10px;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
.col_rgt_navi {
	width: 100%;
}
#tmp_lnavi {
	margin:35px 0 0;
}
#tmp_lnavi_ttl p {
	font-size: 142.8%;
	padding: 10px 7px;
}
#tmp_lnavi_ttl p:after {
	border-width: 12px 12px 0 0;
}
#tmp_lnavi_cnt ul li a {
	padding: 10px 8px 10px 26px;
	background-position: 8px 18px;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	width: 100%;
	padding:0;
	border-bottom: 1px solid #d2d2d2;
	padding: 5px 0 3px;
}
#tmp_hlogo {
	float:none;
    padding: 0 0 0 12px;
	text-align:left;
	margin-top: 7px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	width:128px;
	height:40px;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
#tmp_hlogo a{
	display:inline-block;
	width:128px;
	height:40px;
}
#tmp_header:before{
	width: 80px;
    height: 30px;
    top: 5px;
    left: -30px;
    -webkit-background-size: auto 50px;
    -moz-background-size: auto 50px;
    background-size: auto 50px;
    background-position: 10px;
}
/* sp_menu
================================================== */
#tmp_wrapper.spmenu_open:before {
	content: "";
    min-height: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 56px;
    left: 0;
    background-color: rgba(255,255,255,0.5);
    z-index: 11;
    cursor: pointer;
}
#tmp_wrapper.spmenu_open {
    position:relative;
    width: 100%;
    min-height: 100%;
    z-index: 9;
    color: #222222;
}
#tmp_wrapper.spmenu_open #tmp_main,
#tmp_wrapper.spmenu_open #tmp_footer {
	display:block;
}
#tmp_switch_sp_style {
	display: none;
}
#tmp_hnavi_s,
#tmp_wrapper.spmenu_open #tmp_hnavi_s {
	display: block;
	list-style: none;
}
#tmp_hnavi_s li a {
	display:block;
	width:55px;
	min-height:50px;
	text-decoration:none;
	font-size: 78.5%;
	background-color: #FFFFFF;
}
#tmp_hnavi_lmenu {
	position: relative;;
	float: left;
	border-right: 1px solid #d2d4da;
	border-left: 1px solid #d2d4da;
}
#tmp_hnavi_rmenu {
	position: relative;;
	float: left;
}
#tmp_hnavi_lmenu .menu_text,
#tmp_hnavi_rmenu .menu_text {
	display:block;
	position:relative;
	overflow:hidden;
	width:55px;
	min-height:50px;
	padding: 30px 0 2px 0px;
	text-align: center;
	color: #000000;
}
#tmp_hnavi_s{
	padding: 1px 0 0;
	position: absolute;
	right: 0;
	top: 4px;
}
#tmp_hnavi_rmenu .menu_icon,
#tmp_hnavi_lmenu .menu_icon{
	position: absolute;
	top: 16px;
	left: 4px;
}
#tmp_sma_menu{
	display: block;
	position: absolute;
    z-index: 99;
    background: #ffffff;
	width: 100%;
	left: 0;
	top: 55px;
}

#tmp_sma_menu .close_btn{
	display: block;
}
.sma_search_open .menu_text{
	background: transparent url(/shared/site_rn/images/header/icon_search.png) no-repeat 19px 9px;
	-webkit-background-size: 19px 19px;
	-moz-background-size: 19px 19px;
	background-size: 19px 19px;
}
.sma_menu_open.active .menu_text,
.sma_search_open.active .menu_text{
	background: #d2d2d2;
}
.sma_menu_open .menu_icon,
.sma_search_open .menu_icon {
    position: absolute;
    top: 18px;
    left: 0;
    margin-left: 14px;
    width: 20px;
    height: 2px;
    color: inherit;
    z-index: 3;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}
.sma_menu_open .menu_icon{
	background-color: #dbb547;
}
.sma_search_open .menu_icon:before,
.sma_search_open .menu_icon:after,
.sma_menu_open .menu_icon:before,
.sma_menu_open .menu_icon:after {
    content: "";
    width: 20px;
    height: 2px;
    left: 0;
    color: inherit;
    position: absolute;
    top: 0;
    z-index: 1;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.sma_menu_open .menu_icon:before,
.sma_menu_open .menu_icon:after{
	background-color: #dbb547;
}
.sma_search_open .menu_icon,
.sma_search_open .menu_icon:before,
.sma_search_open .menu_icon:after{
	background-color: transparent;
}
.sma_menu_open .menu_icon:before {
	-moz-transform: translate(0, -9px);
	-webkit-transform: translate(0, -9px);
	transform: translate(0, -9px);
	top: 2px;
}
.sma_menu_open .menu_icon:after {
	-moz-transform: translate(0, 9px);
	-webkit-transform: translate(0, 9px);
	transform: translate(0, 9px);
	top: -2px;
}
.sma_search_open.active .menu_icon:before,
.sma_menu_open.active .menu_icon:before {
	top: 0;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color: #000000;
}
.sma_search_open.active .menu_icon:after,
.sma_menu_open.active .menu_icon:after {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 0;
	background-color: #000000;
}
.sma_menu_open.active .menu_icon {
    background-color: transparent;
}
#tmp_sma_rmenu{
	background-color: #ffffff;
	border: 3px solid #d2d2d2;
	padding: 15px 7px;
}
/* list sp menu
================================================== */
#tmp_sma_rmenu .link_page_sp{
	font-size: 85.7%;
	margin-bottom: 13px;
}
#tmp_sma_rmenu .list_page_group{
	overflow: hidden;
	list-style: none;
	margin: 0 -2px;
}
#tmp_sma_rmenu .link_page_sp li{
	width: 50%;
	float: left;
	padding: 0 2px;
	margin-bottom: 5px;
}
#tmp_sma_rmenu .link_page_sp li:nth-child(2n+1){
	clear: both;
}
#tmp_sma_rmenu .link_page_sp .box_content_item{
	position: relative;
	border: 1px solid #ebd8a5;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#tmp_sma_rmenu .link_page_sp .box_content_item:after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	border-bottom: 8px solid #ebd8a5;
	border-left: 8px solid transparent;
}
#tmp_sma_rmenu .link_page_sp .item_img{
	width: 40px;
	height: 38px;
	float: left;
}
#tmp_sma_rmenu .link_page_sp .item_img img{
	width: 100%;
	height: 38px;
}
#tmp_sma_rmenu .link_page_sp .item_text{
	display: table-cell;
	vertical-align: middle;
	height: 38px;
	padding: 5px;
}
#tmp_sma_rmenu .link_page_sp .item_text a{
	text-decoration: none;
	display: block;
	color: #333333;
	background-color: #ffffff;
}
#tmp_sma_rmenu .top_link_btn{
	float: none;
	padding: 0;
	display: block;
}
#tmp_sma_rmenu .top_link_btn a{
	display: block;
	width: 100%;
	border: none;
	border-top: 1px solid #dbb547;
	padding: 10px 0 10px 24px;
	-webkit-background-size: 15px 6px;
	-moz-background-size: 15px 6px;
	background-size: 15px 6px;
	background-position: 0 17px;
	font-size: 100%;
	font-family: "游明朝", "Yu Mincho", "メイリオ", serif;
	font-weight: bold;
}
/* tmp_sma_lmenu search sp
================================================== */
#tmp_sma_lmenu .block_search_wrap{
	font-size: 114.2%;
}
#tmp_search{
	float: none;
	margin-bottom: 15px;
}
#tmp_sma_lmenu{
	border: 3px solid #d2d2d2;
}
#tmp_sma_lmenu{
	padding: 10px 7px;
}
#tmp_sma_lmenu .block_search_wrap .title_search p{
	padding-left: 18px;
	background: transparent url(/shared/site_rn/images/header/title_search_sp.png) no-repeat left center;
	-webkit-background-size: 15px 3px;
	-moz-background-size: 15px 3px;
	background-size: 15px 3px;
	margin-bottom: 4px;
}
#tmp_search .wrap_sch_box .sch_ttl{
	float: left;
	position: relative;
	margin: 0;
	vertical-align: top;
	z-index: 5;
}
#tmp_search .wrap_sch_box .sch_ttl label{
	display: block;
	width: 35px;
	height: 35px;
	text-indent: -99999px;
	background: transparent url(/shared/site_rn/images/header/icon_search_sp.png)no-repeat 0 3px;
	-webkit-background-size: 30px 30px;
	-moz-background-size: 30px 30px;
	background-size: 30px 30px;
	padding-left: 0;
}
#tmp_search .wrap_sch_box .sch_box input{
	width: 100%;
	height: 35px;
}
#tmp_search .wrap_sch_box{
	width: 100%;
    padding-right: 60px;
    margin-right: -60px;
}
#tmp_search .sch_box{
	width: 100%;
    padding-left: 38px;
    margin-left: -40px;
}
#tmp_search .wrap_sch_box_btn{
	float: right;
	position: relative;
	z-index: 5;
}
#tmp_search .wrap_sch_box_btn #tmp_func_sch_btn{
	height: 35px;
	width: 65px;
	font-weight: bold;
	letter-spacing: 5px;
}
#tmp_sma_lmenu .list_cnt_search_sp{
	font-size: 82.2%;
	margin-bottom: 20px;
}
#tmp_sma_lmenu .list_cnt_search_sp .cnt_search_group{
	list-style: none;
	margin: 0 -3px;
	overflow: hidden;
}
#tmp_sma_lmenu  .cnt_search_group li{
	width: 50%;
	float: left;
	padding:  0 3px;
	margin-bottom: 5px;
}
#tmp_sma_lmenu  .cnt_search_group li:nth-child(5),
#tmp_sma_lmenu  .cnt_search_group li:nth-child(6){
	width: 100%;
}
#tmp_sma_lmenu  .cnt_search_group li a{
	position: relative;
	display: block;
	text-decoration: none;
	color: #333333;
	background-color: #ffffff;
	border: 1px solid #d7ccb8;
	padding: 16px 10px 14px 8px;
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
}
#tmp_sma_lmenu  .cnt_search_group li a:after{
	content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 8px solid #b49e78;
    border-left: 8px solid transparent;
}
/* gnavi
================================================== */
.gnavi {
	float: none;
	padding: 0;
	margin-bottom: 15px;
}
.gnavi li,
.gnavi > ul > li:last-child{
	float: none;
	padding: 0;
}
.gnavi li a{
	text-align: left;
    padding: 11px 0px 12px 24px;
	border-top: 1px solid #dbb547;
	color: #333333;
	background: #ffffff url(/shared/site_rn/images/header/arrow_gold.png) no-repeat 0 17px;
	-webkit-background-size: 15px 6px;
	-moz-background-size: 15px 6px;
	background-size: 15px 6px;
}
.gnavi li:last-child a{
	border-bottom: 1px solid #dbb547;
}
.gnavi li.active a:before,
.gnavi a:focus:before,
.gnavi a:hover:before{
	display: none;
}
.gnavi a:focus,
.gnavi a:hover{
	text-decoration: underline;
}
.gnavi ul > li.active > a:before,
.gnavi ul > li > a:focus:before,
.gnavi ul > li > a:hover:before{
	display: none;
}
/* drop_down
================================================== */
.drop_down_hidden,
.drop_down{
	display: none;
	visibility: hidden;
}
/* mean
================================================== */
#tmp_setting_wrap{
	float: none;
	margin-bottom: 15px;
}
.call_center_wrap {
	float: none;
	width: 100%;
	padding: 0 10px;
	margin: 0 0 19px;
}
#tmp_sma_rmenu #tmp_setting_wrap .call_center_wrap {
	padding:0;
	margin:0;
}
#tmp_wrap_main .call_center_wrap .call_center {
	position: relative;
	z-index: 50;
	width: 100%;
}
.format_top #tmp_means,
#tmp_means{
	float: none;
	margin: 0;
}
.format_top.custom_sogo #tmp_search {
	display:block;
	visibility:visible;
}
#tmp_mean_setting .mean_setting{
	font-size: 85.7%;
}
#tmp_mean_setting .mean_setting li{
	float: none;
	display: block;
	margin: 0 0 10px;
}
#tmp_mean_setting .mean_setting li a{
	display: inline-block;
	min-height: 16px;
}
#tmp_mean_setting .mean_setting li.setting_language a{
	background-position: 0 1px;
	-webkit-background-size: 13px 13px;
	-moz-background-size: 13px 13px;
	background-size: 13px 13px;
}
.call_center_wrap .call_center .link_call{
	display: block;
	width: 100%;
	text-align: center;
	padding:  0 10px 5px;
	font-size: 100%;
}
.call_center_wrap .call_center .phone_contact .address_txt{
	font-size: 92.8%;
}
.call_center_wrap .call_center .phone_contact{
	width: 100%;
    display: block;
	text-align: center;
}
.call_center_wrap .call_center .phone_contact .phone_number{
	display: inline-block;
	font-size: 142.8%
}
/* pankuzu
================================================== */
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
/* pnavi
================================================== */
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
.wrap_mc_pc #tmp_switch_pc_style{
	position: relative;
	text-align: center;
	text-decoration: none;
	color: #333333;
	background-color: #dbb547;
	padding: 8px 10px 9px 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-weight: bold;
	margin-bottom: 14px;
}
.wrap_mc_pc #tmp_switch_pc_style:before{
	content: "";
	display: inline-block;
	width: 18px;
	height: 14px;
	background: transparent url(/shared/site_rn/images/header/sw_pc.png) no-repeat;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	position: relative;
	top: 2px;
	margin-right: 5px;
}
#tmp_sma_menu .close_btn a{
	position: relative;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #333333;
	background-color: #d2d2d2;
	padding: 9px 10px 8px 10px;
}
#tmp_sma_menu .close_btn a:before{
	content: "";
	display: inline-block;
	width: 9px;
	height: 9px;
	background: transparent url(/shared/site_rn/images/header/close_sp.png) no-repeat;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	position: relative;
	top: 0;
	margin-right: 5px;
}
/* ==================================================
footer
================================================== */
.footer_fnavi .container, 
.footer_address .container {
	padding: 0 10px;
}
/* pnavi */
.pnavi {
	position: static;
	top: auto;
	bottom: auto;
	right: auto;
	margin:0 auto;
	width: 160px;
	height: auto;
	min-height: 28px;
}
.pnavi .ptop a {
	padding: 8px 9px 6px 23px;
	background-position: 12px 8px;
	width: 160px;
	min-height: 28px;
	line-height: 1;
	height: auto;
	text-align: left;
	font-size: 100%;
}
/* fnavi */

.fnavi {
	padding: 15px 0 2px 1px;
}
.fnavi li {
	margin: 0 0 10px;
	float: none;
}
.fnavi li a {
	padding-left: 17px;
	background-size: 15px auto;
	-webkit-background-size: 15px auto;
	font-size: 100%;
}
#tmp_footer .address_heading{
	font-size: 128.5%;
	margin-right: 11px;
}
#tmp_footer .address_cnt .address_text_corporate{
	font-size: 92.8%;
}
#tmp_footer .address_cnt .address_info{
	padding-top: 0;
	font-size: 100%;
}
#tmp_footer .address_cnt .address_info a {
	display:block;
}
/* footer_cnt */
#tmp_footer:before{
	height: 3px;
}
#tmp_footer, 
.format_top.custom_taishosha #tmp_footer {
	margin-top: 35px;
}
.format_top #tmp_footer {
	margin-top: 0;
}
#tmp_footer .address_cnt .address_ttl{
	float: none;
	padding-right: 0;
	width: 100%;
}
#tmp_footer .address_cnt{
	padding: 16px 0;
	float: none;
	max-width: 100%;
}
#tmp_footer .footer_cnt{
	overflow: hidden;
}
#tmp_footer .address_cnt .address_heading,
#tmp_footer .address_cnt .address_text_corporate{
	display: inline-block;
}
#tmp_footer .sitemap_navi{
	float: none;
	margin-top: 0;
	padding-bottom: 20px;
}
#tmp_footer .sitemap_navi:before,
#tmp_footer .sitemap_navi:after,
#tmp_footer .navi_button_list:before,
#tmp_footer .navi_button_list:after{
	content: '';
	display: table;
}
#tmp_footer .sitemap_navi:after,
#tmp_footer .navi_button_list:after{
	clear: both;
}
#tmp_footer .navi_button_list{
	margin: 0 -2px;
}
#tmp_footer .navi_button_list li{
	padding: 0 2px;
	float: left;
	width: 49.9%;
	margin-right: 0;
}
#tmp_footer .navi_button_list li a{
	padding: 13px 5px 12px;
	font-size: 100%;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
#tmp_footer .wrap_copyright{
	padding: 3px 0;
	min-height: 25px;
	font-size: 92.8%;
}
#tmp_footer .address_info .address_label{
	margin-right: 10px;
}
#tmp_footer .address_info .address_main .number_center{
	display: block;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#tmp_contents iframe {
	width: 100%;
	height: auto;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}
/* inquiry & feedback
================================================== */
#tmp_inquiry_ttl,
#tmp_feedback_ttl {
	font-size: 114.3%;
	padding:4px 6px;
}
#tmp_inquiry_cnt{
	padding: 10px;
}
#tmp_feedback_cnt {
	padding: 10px 10px 22px;
}
#tmp_feedback_cnt fieldset{
	margin: 0 0 0.7em 0;
}
#tmp_inquiry_cnt .inquiry_btn input,
#tmp_feedback_cnt .submit input {
	padding: 7px 10px;
	min-width: 200px;
}
/* feedback
================================================== */

/* pankuzu
================================================== */
#tmp_pankuzu {
	padding: 5px 0 10px;
}
/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}


/* Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_rn/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/site_rn/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_rn/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* event ▼変更しない
============================== */
/* layout */
.wrap_event_col_lft_navi {
	float:none;
	width:100%;
	margin-right:0;
}
#tmp_wrap_event_cal {
	width:100%;
	margin-bottom:15px;
}
#tmp_contents #tmp_event_cal_tab ul {
	margin-left:0;
}
.wrap_event_col_main {
	float:none;
}
.event_col_main {
	margin-left:0;
}
#tmp_event_cal_list .event_cal_list .cal_th {
	display:none;
}
#tmp_event_cal_list .event_cal_list,
#tmp_event_cal_list .event_cal_list tbody,
#tmp_event_cal_list .event_cal_list tr,
#tmp_event_cal_list .event_cal_list td {
	display:block;
}
/* event_page_navi */
#tmp_contents .event_page_navi div.fixed_col2L,
#tmp_contents .event_page_navi div.fixed_col2R {
	clear:none;
    width:48.5%;
}
#tmp_contents .event_page_navi div.fixed_col2L {
	float:left;
}
#tmp_contents .event_page_navi div.fixed_col2R {
	float:right;
}
/*　CMS側スマホ版プレービュ
=================================================*/
.gnavi,
#tmp_setting_wrap {
    display: none;
}
#tmp_sma_rmenu .gnavi,
#tmp_sma_rmenu #tmp_means,
#tmp_sma_rmenu #tmp_setting_wrap{
    display: block;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}